NumPages=3

[0]
NumLines=5
0=<목적>
1=어드벤처 필드에 숨겨져 있는
2=<미션 오브젝트>를 찾아내고
3=표시된 힌트를 참고로 하여 미션을
4=클리어하는 것이 목적입니다.

[1]
NumLines=5
0=<미션 오브젝트>에 접촉하면
1=힌트가 표시되며, 미션이
2=시작됩니다. 어디로 가서 무엇을
3=해야 하는지 추리해서
4=미션을 클리어해 주십시오.

[2]
NumLines=4
0=미션은 소닉, 테일즈,
1=너클즈, 에이미, E-102,
2=빅, 이상의 6 캐릭터를 합쳐서
3=총 60개가 있습니다.
